a:active {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;	
	text-decoration:none;
	}

a:link {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;	
	text-decoration:none;
	}
a:visited {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;
	text-decoration:none;
	}

a:hover {
	FONT-SIZE: 14px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #EBB70E;
	line-height: 21px;
	font-weight:300;	
	text-decoration:none;
	}

.headertext {
	FONT-SIZE: 22px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #1D7E2F;
	font-weight: 700;
	text-decoration:none;	
	}

.headertext:link {
	FONT-SIZE: 22px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #1D7E2F;
	font-weight: 700;
	text-decoration:none;
	}
.headertext:visited {
	FONT-SIZE: 22px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #1D7E2F;
	font-weight: 700;
	text-decoration:none;
	}

.headertext:hover {
	FONT-SIZE: 24px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #1D7E2F;
	font-weight: 700;
	text-decoration:none;
	}
	
.bodytext {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;	
	text-decoration:none;
	text-align:justify;
	}

.bodytext:link {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;	
	text-decoration:none;
	text-align:justify;	
	}
.bodytext:visited {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;
	text-decoration:none;
	text-align:justify;	
	}

.bodytext:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Helvetica, sans-serif;
	color: #000000;
	line-height: 21px;
	font-weight:300;	
	text-decoration:none;
	text-align:justify;	
	}
	
.leftpanel {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, sans-serif;
	color: #000000;
	line-height: 20px;
	font-weight: 600;
	text-decoration:none;	
	}

.leftpanel:link {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, sans-serif;
	color: #000000;
	line-height: 20px;
	font-weight: 600;
	text-decoration:none;
	}
.leftpanel:visited {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, sans-serif;
	color: #000000;
	line-height: 20px;
	font-weight: 600;
	text-decoration:none;
	}

.leftpanel:hover {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, sans-serif;
	color: #EBB70E;
	line-height: 20px;
	font-weight: 600;
	text-decoration:none;
	}
.bottomlinks {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, sans-serif;
	color: #999999;
	line-height: 20px;
	font-weight: 500;
	text-decoration:none;	
	}

.bottomlinks:link {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, sans-serif;
	color: #999999;
	line-height: 20px;
	font-weight: 500;
	text-decoration:none;
	}
.bottomlinks:visited {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, sans-serif;
	color: #999999;
	line-height: 20px;
	font-weight: 500;
	text-decoration:none;
	}

.bottomlinks:hover {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, sans-serif;
	color: #EBB70E;
	line-height: 20px;
	font-weight: 600;
	text-decoration:none;
	}

BODY {
	scrollbar-3d-light-color:#ffffff;
	scrollbar-arrow-color:#00693F; 
	scrollbar-base-color:#ffffff;
	scrollbar-dark-shadow-color:#ffffff;
	scrollbar-face-color:#ffffff; 
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff
}